Cyberduck Mountain Duck CLI

#8328 closed defect (invalid)

Unable to use CloudFiles Container Options

Reported by: icyliquid Owned by: dkocher
Priority: normal Milestone:
Component: cloudfiles Version: 4.5.2
Severity: major Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.10

Description

Currently I am unable to access container options. I should be able to log into a CloudFiles account, view a list of containers, right click and choose "Info", and then control things like CDN distribution. I used to be able to do this with a previous version of CF, but no longer.

I tetsed with numerous different accounts ranging from a CloudFiles-only one, all the way up to the founding account with full access, and received the same results.

Attachments (2)

Screen Shot 2014-11-12 at 10.16.10 AM.png (40.9 KB) - added by icyliquid on Nov 12, 2014 at 3:19:58 PM.
As you can see, the Distribution tab is greyed out
Screen Shot 2014-11-13 at 18.30.51.png (48.2 KB) - added by dkocher on Nov 13, 2014 at 5:31:25 PM.

Download all attachments as: .zip

Change History (7)

Changed on Nov 12, 2014 at 3:19:58 PM by icyliquid

As you can see, the Distribution tab is greyed out

comment:1 Changed on Nov 12, 2014 at 3:34:51 PM by dkocher

  • Milestone set to 4.6
  • Status changed from new to assigned

comment:2 Changed on Nov 13, 2014 at 5:33:18 PM by dkocher

Trying to replicate the issue. This is how it is expected to look like.

comment:3 Changed on Nov 13, 2014 at 6:34:30 PM by icyliquid

  • Resolution set to invalid
  • Status changed from assigned to closed

I believe this was a Rackspace problem which they have now resolved. The Region column also works now. It turns out that ORD was not listed in my account's service catalog for cloudFilesCDN, which apparently made Cyberduck behave weirdly.

I'd like to apologize on Rackspace's behalf for both of these issues.

comment:4 Changed on Nov 13, 2014 at 6:46:28 PM by dkocher

The region was possibly missing the CDN configuration URL in the catalog and therefore the CDN option was disabled.

comment:5 Changed on Nov 13, 2014 at 6:47:39 PM by dkocher

  • Milestone 4.6 deleted
Note: See TracTickets for help on using tickets.
swiss made software